@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.bRHCkX:before {
  content: "\e000";
}
.kpqJxDqB9:before {
  content: "\e001";
}
.jv1YNnF:before {
  content: "\e002";
}
.ae0xEj:before {
  content: "\e003";
}
.rjPczQC1mET:before {
  content: "\e004";
}
.HSoLTuCVA:before {
  content: "\e005";
}
.kq7wl0eCP:before {
  content: "\e006";
}
.mRBplgo:before {
  content: "\e007";
}
.tUII5i6VGAy:before {
  content: "\e008";
}
.x99aVRi:before {
  content: "\e009";
}
.Quwgov:before {
  content: "\e00a";
}
.wgQndnunf:before {
  content: "\e00b";
}
.KOg7XJT1q:before {
  content: "\e00c";
}
.vu29ete:before {
  content: "\e00d";
}
.m5bhS9r0s9:before {
  content: "\e00e";
}
.ERJTfeutv:before {
  content: "\e00f";
}
.yllGsLLsg2J:before {
  content: "\e010";
}
.xCV4XldpR:before {
  content: "\e011";
}
.SmXtggBw9:before {
  content: "\e012";
}
.zGeGNz:before {
  content: "\e013";
}
.EHCOPl:before {
  content: "\e014";
}
.BQjtj7QQ:before {
  content: "\e015";
}
.gKs0jsJ:before {
  content: "\e016";
}
.LYLFRE8G:before {
  content: "\e017";
}
.l1cQKwxHvnn:before {
  content: "\e018";
}
.gt4upF6iz:before {
  content: "\e019";
}
.rBuAym:before {
  content: "\e01a";
}
.L4zXEiEUTx:before {
  content: "\e01b";
}
.uqZaGvu70E:before {
  content: "\e01c";
}
.Unch4so:before {
  content: "\e01d";
}
.DxQXUx1DbZ:before {
  content: "\e01e";
}
.EKf5eMls:before {
  content: "\e01f";
}
.OUgsOd:before {
  content: "\e020";
}
.DoGv8Ieyh:before {
  content: "\e021";
}
.T9mpJBYU5:before {
  content: "\e022";
}
.LGzr0ZEI:before {
  content: "\e023";
}
.rkkW3dbjg:before {
  content: "\e024";
}
.uyc2xde:before {
  content: "\e025";
}
.HkwyhhAVsl:before {
  content: "\e026";
}
.O3XRpp:before {
  content: "\e027";
}
.LuCWcbKG:before {
  content: "\e028";
}
.iHgtrJP9:before {
  content: "\e029";
}
.Qolx6OLUZc8:before {
  content: "\e02a";
}
.x1Y0SyR4e:before {
  content: "\e02b";
}
.u1ery6zFVcw:before {
  content: "\e02c";
}
.hQdkNA7t:before {
  content: "\e02d";
}
.WcOJ6CI4gg:before {
  content: "\e02e";
}
.ht25hm:before {
  content: "\e02f";
}
.Q5AhS7:before {
  content: "\e030";
}
.TmZRzbhe:before {
  content: "\e031";
}
.hxUzUA:before {
  content: "\e032";
}
.o7UcpIEu:before {
  content: "\e033";
}
.GkHrlXGZ:before {
  content: "\e034";
}
.Bbas1dyej:before {
  content: "\e035";
}
.fkiX1hdNrY:before {
  content: "\e036";
}
.W4WktOZ:before {
  content: "\e037";
}
.OoBxc4BBHit:before {
  content: "\e038";
}
.n47cgF1:before {
  content: "\e039";
}
.Pbbhfakt:before {
  content: "\e03a";
}
.upV7Ui:before {
  content: "\e03b";
}
.wfyJ5UXOfGx:before {
  content: "\e03c";
}
.X5jnIHZkLee:before {
  content: "\e03d";
}
.m8kynAc7f:before {
  content: "\e03e";
}
.KJcpaZl:before {
  content: "\e03f";
}
.hRSZzP:before {
  content: "\e040";
}
.KdS5mkcWO:before {
  content: "\e041";
}
.vk7pvRm:before {
  content: "\e042";
}
.vrCNrmyU35:before {
  content: "\e043";
}
.POwYJWU4xDw:before {
  content: "\e044";
}
.AIbchm:before {
  content: "\e045";
}
.qny6L8VT:before {
  content: "\e046";
}
.f4EY1vxzU:before {
  content: "\e047";
}
.CfSXlCE2XS0:before {
  content: "\e048";
}
.UpxGbK:before {
  content: "\e049";
}
.VehQtjJhxx:before {
  content: "\e04a";
}
.A001SX91e:before {
  content: "\e04b";
}
.ivi7Fs:before {
  content: "\e04c";
}
.Ai1g2358a:before {
  content: "\e04d";
}
.JjnJHwSM:before {
  content: "\e04e";
}
.I431hcpKGE:before {
  content: "\e04f";
}
.WllzTrAQRyx:before {
  content: "\e050";
}
.D8FSt1:before {
  content: "\e051";
}
.whmnyaxs:before {
  content: "\e052";
}
.M8LJvQf:before {
  content: "\e053";
}
.w4MnwvcR66:before {
  content: "\e054";
}
.zb7hCK12j:before {
  content: "\e055";
}
.WeNJzT:before {
  content: "\e056";
}
.Xexusdte:before {
  content: "\e057";
}
.yzeeBXz7:before {
  content: "\e058";
}
.wfnxhDc5rxm:before {
  content: "\e059";
}
.eEFlsGzVd5o:before {
  content: "\e05a";
}
.BNkyCX4ypi:before {
  content: "\e05b";
}
.RFLKJ4:before {
  content: "\e05c";
}
.auR8QuqZL:before {
  content: "\e05d";
}
.QcN6fnw:before {
  content: "\e05e";
}
.opbRrM6M:before {
  content: "\e05f";
}
.RXi1rJ7E:before {
  content: "\e060";
}
.lJ6IYAcl:before {
  content: "\e061";
}
.c1h9T7e:before {
  content: "\e062";
}
.xp9rOebma4e:before {
  content: "\e063";
}
.kWcwA2jsBe:before {
  content: "\e064";
}
.TVSSTw32:before {
  content: "\e065";
}
.U21UjhK:before {
  content: "\e066";
}
.TXvg5kjRO:before {
  content: "\e067";
}
.IEOdQwXMen:before {
  content: "\e068";
}
.qktyGNwJuA:before {
  content: "\e069";
}
.B0u5MfCzkoC:before {
  content: "\e06a";
}
.f6JKpUkT8t:before {
  content: "\e06b";
}
.J7NuG66:before {
  content: "\e06c";
}
.wS3cR0bddo:before {
  content: "\e06d";
}
.BBwjkjQApy:before {
  content: "\e06e";
}
.JfASbH:before {
  content: "\e06f";
}
.VoW9iV2Llm:before {
  content: "\e070";
}
.dFYdymA:before {
  content: "\e071";
}
.gtasfbeIB:before {
  content: "\e072";
}
.iExZRGQH:before {
  content: "\e073";
}
.iIdF7eoqMXy:before {
  content: "\e074";
}
.wqtKO8efijp:before {
  content: "\e075";
}
.Ru2H7e:before {
  content: "\e076";
}
.rvqZgfF7O:before {
  content: "\e077";
}
.ZV5uicXb:before {
  content: "\e078";
}
.zO9uDAk:before {
  content: "\e079";
}
.krYd09:before {
  content: "\e07a";
}
.qDsnTq:before {
  content: "\e07b";
}
.h3ao7f6:before {
  content: "\e07c";
}
.qBobJgpoug:before {
  content: "\e07d";
}
.CSL31o1r1Ei:before {
  content: "\e07e";
}
.syXfUX11l4:before {
  content: "\e07f";
}
.CCfHgl2P:before {
  content: "\e080";
}
.E73iXsey:before {
  content: "\e081";
}
.MnDdth1MrxK:before {
  content: "\e082";
}
.UDIaSW3ZkP:before {
  content: "\e083";
}
.vPh1UcIism:before {
  content: "\e084";
}
.YvT6Wd1:before {
  content: "\e085";
}
.eqqBR64rcBu:before {
  content: "\e086";
}
.sslfqZE5zkq:before {
  content: "\e087";
}
.Oevb1Uu:before {
  content: "\e088";
}
.zRm40Db:before {
  content: "\e089";
}
.s0UpJhjdm3U:before {
  content: "\e08a";
}
.kNKSmJ:before {
  content: "\e08b";
}
.cjfeinQfo0:before {
  content: "\e08c";
}
.f9XchoXjf:before {
  content: "\e08d";
}
.AVpccH:before {
  content: "\e08e";
}
.Wlsmrip6f:before {
  content: "\e08f";
}
.dNNXYOZw:before {
  content: "\e090";
}
.oKwaNaTP36V:before {
  content: "\e091";
}
.nogRR9IH:before {
  content: "\e092";
}
.JO1HYfc:before {
  content: "\e093";
}
.ra1OFq2RdBr:before {
  content: "\e094";
}
.jGb3gDgZe4:before {
  content: "\e095";
}
.b6U9e5UeZUr:before {
  content: "\e096";
}
.bdanGd:before {
  content: "\e097";
}
.W2uIsfKEi:before {
  content: "\e098";
}
.wBgaxNi:before {
  content: "\e099";
}
.bhMcuamqLd:before {
  content: "\e09a";
}
.cFxqerbrZ:before {
  content: "\e09b";
}
.AEhDgVMP6GS:before {
  content: "\e09c";
}
.FSoWkyp:before {
  content: "\e09d";
}
.XSB8e5bJj1:before {
  content: "\e09e";
}
.fUamrP:before {
  content: "\e09f";
}
.NkanlR:before {
  content: "\e0a0";
}
.kqWvj1DKP9R:before {
  content: "\e0a1";
}
.thdH6thP04:before {
  content: "\e0a2";
}
.tWhoPxwySN9:before {
  content: "\e0a3";
}
.S7MJjC:before {
  content: "\e0a4";
}
.JDsUF2yiGIq:before {
  content: "\e0a5";
}
.dw74VHZW:before {
  content: "\e0a6";
}
.gKEF3r4:before {
  content: "\e0a7";
}
.rFTLvI7B:before {
  content: "\e0a8";
}
.QXeHfqVlxfk:before {
  content: "\e0a9";
}
.TI2edYOm:before {
  content: "\e0aa";
}
.Zi6GfHPO:before {
  content: "\e0ab";
}
.kbq3DCWX:before {
  content: "\e901";
}
.ENm9Y5Hyk:before {
  content: "\e902";
}
.EkGKDZO9dQS:before {
  content: "\e903";
}
.XicU8PF:before {
  content: "\e904";
}
.A6whar:before {
  content: "\e905";
}
.JR4JUc2OKb:before {
  content: "\e906";
}
.roGD25VA:before {
  content: "\e907";
}
.mCcaKCr:before {
  content: "\e908";
}
.g6sNpRdrFZ:before {
  content: "\e909";
}
.jXUrfZG:before {
  content: "\e90a";
}
.mEF8ZCIpb:before {
  content: "\e90b";
}
.m4JvLwcJHUx:before {
  content: "\e90c";
}
.RwYDI7z9:before {
  content: "\e90d";
}
.tHjSyU8YQx:before {
  content: "\e90e";
}
.T95tVz5p:before {
  content: "\e90f";
}
.Gxm5do:before {
  content: "\e910";
}
.sVc0qkzHico:before {
  content: "\e911";
}
.DgA1MG:before {
  content: "\e912";
}
.DZUD7lxVH3J:before {
  content: "\e913";
}
.KtcX26pV:before {
  content: "\e914";
}
.hvnurk:before {
  content: "\e915";
}
.L4QDqwHnM:before {
  content: "\e916";
}
.pknnpJ8bW:before {
  content: "\e917";
}
.jaYxzk0:before {
  content: "\e918";
}
.wG4acIPq:before {
  content: "\e919";
}
.RFHlGh6HdEI:before {
  content: "\e91a";
}
.qk68rp:before {
  content: "\e91b";
}
.frasr5HZjr:before {
  content: "\e91c";
}
.HCn8LX:before {
  content: "\e91d";
}
.aGW2vZuJUn:before {
  content: "\e91e";
}
.HBr6G4YI:before {
  content: "\e91f";
}
.iKAUq3AOn0J:before {
  content: "\e920";
}
.wdnK6J9vf:before {
  content: "\e921";
}
.mTlg9kuNY:before {
  content: "\e922";
}
.r8MgHRHPzwZ:before {
  content: "\e923";
}
.ym9aiH:before {
  content: "\e924";
}
.EaRx1Llz:before {
  content: "\e925";
}
.VkomBRA3WE:before {
  content: "\e926";
}
.PSGhkC4rKaV:before {
  content: "\e927";
}
.bNaNb47JyY:before {
  content: "\e928";
}
.nLgPBPe:before {
  content: "\e929";
}
.PUurXkBZ:before {
  content: "\e92a";
}
.hgrUFont:before {
  content: "\e92b";
}
.KKu96B6xo:before {
  content: "\e92c";
}
.tgYa9X:before {
  content: "\e92d";
}
.ea8staoz:before {
  content: "\e92e";
}
.aGxenD:before {
  content: "\e92f";
}
.nvDWqrexG:before {
  content: "\e930";
}
.hvHmBuLJDwg:before {
  content: "\e931";
}
.ZQdTPez:before {
  content: "\e932";
}
.K8BBWk:before {
  content: "\e933";
}
.t0mgQH:before {
  content: "\e934";
}
.kVRTqv1:before {
  content: "\e935";
}
.HMLiyvQF:before {
  content: "\e936";
}
.qztA0IdgK:before {
  content: "\e937";
}
.k8SB43g1D:before {
  content: "\e938";
}
.nOIdIcFmNC:before {
  content: "\e939";
}
.VJ6zaWN7icA:before {
  content: "\e93a";
}
.OHn7sHi:before {
  content: "\e93b";
}
.Ytfe6HW1is:before {
  content: "\e93c";
}
.Qmsoomceyi:before {
  content: "\e93d";
}
.C5vNSlC:before {
  content: "\e93e";
}
.s6R6qt:before {
  content: "\e93f";
}
.DGDwrt6a49W:before {
  content: "\e940";
}
.ewczqPeHxxO:before {
  content: "\e941";
}
.MiUgQ4K2iXe:before {
  content: "\e942";
}
.KejXge5:before {
  content: "\e943";
}
.MSRFClp:before {
  content: "\e944";
}
.YlAvtIG1Z:before {
  content: "\e945";
}
.hCxmfI:before {
  content: "\e946";
}
.CQdTql:before {
  content: "\e947";
}
.AxmeZQ:before {
  content: "\e948";
}
.dliUXdb3:before {
  content: "\e949";
}
.dlQyKAF:before {
  content: "\e94a";
}
.JI9uMyhKa:before {
  content: "\e94b";
}
.RWT5D8a5:before {
  content: "\e94c";
}
.LShb401:before {
  content: "\e94d";
}
.Mf5T8tFha:before {
  content: "\e94e";
}
.Ha4IR7v:before {
  content: "\e94f";
}
.grH3qL1nlL:before {
  content: "\e950";
}
.brYuks:before {
  content: "\e951";
}
.mHnI3ydp:before {
  content: "\e952";
}
.OHcEwfrZ:before {
  content: "\e953";
}
.IjpVhNoH:before {
  content: "\e954";
}
.xByS22Tt:before {
  content: "\e955";
}
.GECGu5XSOTe:before {
  content: "\e956";
}
.X9twX7:before {
  content: "\e957";
}
.TeQeltiOHS9:before {
  content: "\e958";
}
.iZUOJwL:before {
  content: "\e959";
}
.Jt5awBezq:before {
  content: "\e95a";
}
.wjVsdCBVd:before {
  content: "\e95b";
}
.mAY93qzDSA:before {
  content: "\e95c";
}
.D1Kda3zY:before {
  content: "\e95d";
}
.qOKhWi:before {
  content: "\e95e";
}
.F28vYKb:before {
  content: "\e95f";
}
.Il8R0GU:before {
  content: "\e960";
}
.UOz05z4:before {
  content: "\e961";
}
.eGJdYnz:before {
  content: "\e962";
}
.P3UdcMeN:before {
  content: "\e963";
}
.l0keockH:before {
  content: "\e964";
}
.CvBYQa7LnrX:before {
  content: "\e965";
}
.EduIw7I:before {
  content: "\e966";
}
.e09hrzEfhfo:before {
  content: "\e967";
}
.OheEP7:before {
  content: "\e968";
}
.BePhU6vcIx:before {
  content: "\e969";
}
.II0zRQm:before {
  content: "\e96a";
}
.K9Vh6o:before {
  content: "\e96b";
}
.XFCsWdU:before {
  content: "\e96c";
}
.jSdAftbY0g:before {
  content: "\e96d";
}
.jv0eHhN:before {
  content: "\e96e";
}
.i1VKsl3bU:before {
  content: "\e96f";
}
.Bvtg7db:before {
  content: "\e970";
}
.BvyfWM1mr09:before {
  content: "\e971";
}
.sb6FKrBWF68:before {
  content: "\e972";
}
.TgY0C5Sb7:before {
  content: "\e973";
}
.pau6oE:before {
  content: "\e974";
}
.oogKc0a:before {
  content: "\e975";
}
.j7BAaz9e:before {
  content: "\e976";
}
.Be4V8qo:before {
  content: "\e977";
}
.PwSwX1r:before {
  content: "\e978";
}
.cpuD3ZQt4c:before {
  content: "\e979";
}
.Sv6IUjN:before {
  content: "\e97a";
}
.ynFPa3qxq:before {
  content: "\e97b";
}
.L5cfcXPWrxa:before {
  content: "\e97c";
}
.GlVa3kLD1:before {
  content: "\e97d";
}
.DzmnUZShD:before {
  content: "\e97e";
}
.kBlZBCBHGg5:before {
  content: "\e97f";
}
